sound.playSoundUI("sound.dialogues");
chat.print("- You are charged for being found with drugs on you !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- I disagree ! That's totally untrue !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- Do you deny having brought hallucinogenic")
chat.print("substances to a kindergarden to sell it ?")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("- No I do not deny it !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- What do you mean then ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- I mean that being found with drugs is not illegal !")
time.sleep(4);//20
sound.playSoundUI("sound.dialogues");
chat.print("In our land, the tradition is to initiate young people")
chat.print("early to these kinds of things before they go away from it.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("- ...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- And anyway, for what it's worth, I'm a floor lamp !")
time.sleep(3);//30
sound.playSoundUI("sound.dialogues");
chat.print("- You're a floor lamp ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- That's right ! And you can't put a floor lamp")
chat.print("under arrest !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- Chief ! This man has obviously taken lots of")
chat.print("illicit products !")
time.sleep(4);//40
sound.playSoundUI("sound.dialogues");
chat.print("- ...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("So you are a floor lamp, is that right ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("All right, if you are a floor lamp, then I am")
chat.print("a dog !")
time.sleep(3);//49
sound.playSoundUI("sound.dialogues");
chat.print("- Chief ! Wha... ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- And do you know what dogs do to floor lamps ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("THEY PEE ON IT !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("- NOOOOOO !!!")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("- CHIEF !")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("LOOK, AN INTRUDER !")